CVE-2004-0251

2004-11-23T00:00:00
ID CVE-2004-0251
Type cve
Reporter NVD
Modified 2017-07-10T21:30:00

Description

Cross-site scripting (XSS) vulnerability in rxgoogle.cgi allows remote attackers to execute arbitrary script as other users via the query parameter.